local Srendarr = _G['Srendarr']
local L = {}

------------------------------------------------------------------------------------------------------------------
-- Russian (ru) - Thanks to ESOUI.com user KiriX for the translations.
-- Indented or commented lines still require human translation and may not make sense!
------------------------------------------------------------------------------------------------------------------

L.Srendarr  								= "|c67b1e9S|c4779ce'rendarr|r"
L.Srendarr_Basic							= "S'rendarr"
L.Usage     								= "|c67b1e9S|c4779ce'rendarr|r - Иcпoльзoвaниe: /srendarr включить/oтключить вoзмoжнocть пepeдвигaть элeмeнты интepфeйca aддoнa пo экpaну."
L.CastBar									= "Кастбар"
L.Sound_DefaultProc 						= "Srendarr (По умолчанию)"
L.ToggleVisibility							= "Toggle Srendarr видимость"
	L.UpdateGearSets							= "Обновление оборудованных наборов передач"

-- time format
L.Time_Tenths								= "%.1fs"
L.Time_TenthsNS								= "%.1f"
L.Time_Seconds      						= "%dс"
L.Time_SecondsNS							= "%d"
L.Time_Minutes      						= "%dм"
L.Time_Hours        						= "%dч"
L.Time_Days									= "%dд"

-- aura grouping
L.Group_Displayed_Here						= "Показываемые группы"
L.Group_Displayed_None						= "Нет"
L.Group_Player_Short						= "Ваши короткие баффы"
L.Group_Player_Long							= "Ваши длительные баффы"
L.Group_Player_Major						= "Ваши мажорные баффы"
L.Group_Player_Minor						= "Ваши минорные баффы"
L.Group_Player_Toggled						= "Ваши включаемые баффы"
L.Group_Player_Ground						= "Ваши наземные эффекты"
L.Group_Player_Enchant						= "Ваши проки зачарования"
L.Group_Player_Cooldowns					= "Ваши перезарядки"
L.Group_Player_CABar						= "Перезарядка бара действий"
L.Group_Player_Passive						= "Ваши пассивки"
L.Group_Player_Debuff						= "Ваши дебаффы"
L.Group_Target_Buff							= "Баффы цели"
L.Group_Target_Debuff						= "Дебаффы цели"
	L.Group_ProminentType						= "Видный тип"
	L.Group_ProminentTypeTip					= "Выберите тип ауры для наблюдения (Buff, Debuff)."
	L.Group_ProminentTarget						= "Выдающаяся цель"
	L.Group_ProminentTargetTip					= "Выберите цель ауры, чтобы наблюдать (игрок, цель, AOE)."
	L.Group_GroupBuffs							= "Групповые баффы"
	L.Group_RaidBuffs							= "Рейд -баффа рамы"
	L.Group_GroupDebuffs						= "Групповые кадры дебаффа"
	L.Group_RaidDebuffs							= "Рейд дебафф рамы"
	L.Group_Cooldowns							= "Всаждая трекер"
	L.Group_CooldownBar							= "Активный перезарядный бар"
	L.Group_Cooldown							= "Остывать"

-- whitelist & blacklist control
	L.Prominent_RemoveByRecent					= "удален из выдающейся из -за неправильной классификации, должен быть тип"
	L.Prominent_AuraAddSuccess					= "добавлен в кадр"
	L.Prominent_AuraAddAs						= "в виде"
L.Prominent_AuraAddFail						= "не было найдено и не может быть добавлено."
L.Prominent_AuraAddFailByID					= "неверный abilityID или это ID не временного баффа и не может быть добавлено."
	L.Prominent_AuraAddFailByName				= "Отсутствуют или неправильные параметры."
	L.Prominent_AuraRemoveFail					= "Чтобы удалить выдающуюся ауру, вы должны сначала щелкнуть имя из меню «Модифицированная аура». Не изменяйте никаких значений после нажатия AURA или удаления."
	L.Prominent_AuraRemoveSuccess				= "был удален из выдающегося списка."
L.Blacklist_AuraAddSuccess					= "было добавлено в Черный список и больше не будет отображаться."
L.Blacklist_AuraAddFail						= "не было найдено и не может быть добавлено в Черный список."
L.Blacklist_AuraAddFailByID					= "неверный abilityID или это ID не временного баффа и не может быть добавлено в Черный список."
L.Blacklist_AuraRemoved						= "было удалено из Черного списка."
	L.Group_AuraAddSuccess						= "был добавлен в групповой белый список."
	L.Group_AuraAddSuccess2						= "был добавлен в белый список группы Debuff."
	L.Group_AuraRemoved							= "был удален из белого белого списка группы."
	L.Group_AuraRemoved2						= "был удален из белого списка Debuff Group."
L.Debuff_AuraAddSuccess						= "было добавлено в Белый список дебаффов 1."
L.Debuff_AuraAddSuccess2					= "было добавлено в Белый список дебаффов 2."
L.Debuff_AuraRemoved						= "было удалено из Белого списка дебаффов 1."
L.Debuff_AuraRemoved2						= "было удалено из Белого списка дебаффов 2."

-- settings: base
L.Show_Example_Auras						= "Пример баффов"
L.Show_Example_Castbar						= "Пример кастбара"

L.SampleAura_PlayerTimed					= "Временные баффы игрока"
L.SampleAura_PlayerToggled					= "Переключаемые баффы игрока"
L.SampleAura_PlayerPassive					= "Пассивки игрока"
L.SampleAura_PlayerDebuff					= "Дебаффы игрока"
L.SampleAura_PlayerGround					= "Наземные эффекты"
L.SampleAura_PlayerMajor					= "Мажорный эффект"
L.SampleAura_PlayerMinor					= "Минорный эффект"
L.SampleAura_TargetBuff						= "Баффы цели"
L.SampleAura_TargetDebuff					= "Дебаффы цели"

L.TabButton1								= "Общие"
L.TabButton2								= "Фильтры"
L.TabButton3								= "Полоска каста"
L.TabButton4								= "Отображение баффов"
L.TabButton5								= "Профили"

L.TabHeader1								= "Общие настройки"
L.TabHeader2								= "Настройки фильтров"
L.TabHeader3								= "Настройки полоски каста"
L.TabHeader5								= "Настройки профиля"
L.TabHeaderDisplay							= "Показать окно настроек"

-- settings: generic
L.GenericSetting_ClickToViewAuras			= "|cffd100Нажмите, чтобы просмотреть баффы|r"
L.GenericSetting_NameFont					= "Шрифт названия"
L.GenericSetting_NameStyle					= "Цвет и стиль названия"
L.GenericSetting_NameSize					= "Размер текста названия"
L.GenericSetting_TimerFont					= "Шрифт таймера"
L.GenericSetting_TimerStyle					= "Цвет и стиль таймера"
L.GenericSetting_TimerSize					= "Размер текста таймера"
L.GenericSetting_BarWidth					= "Длина полоски"
L.GenericSetting_BarWidthTip				= "Задаёт, какой должна быть длина полоски таймера, когда она отображается."


-- ----------------------------
-- SETTINGS: DROPDOWN ENTRIES
-- ----------------------------
L.DropGroup_1								= "В окне [|cffd1001|r]"
L.DropGroup_2								= "В окне [|cffd1002|r]"
L.DropGroup_3								= "В окне [|cffd1003|r]"
L.DropGroup_4								= "В окне [|cffd1004|r]"
L.DropGroup_5								= "В окне [|cffd1005|r]"
L.DropGroup_6								= "В окне [|cffd1006|r]"
L.DropGroup_7								= "В окне [|cffd1007|r]"
L.DropGroup_8								= "В окне [|cffd1008|r]"
L.DropGroup_9								= "В окне [|cffd1009|r]"
L.DropGroup_10								= "В окне [|cffd10010|r]"
L.DropGroup_11								= "В окне [|cffd10011|r]"
L.DropGroup_12								= "В окне [|cffd10012|r]"
L.DropGroup_13								= "В окне [|cffd10013|r]"
L.DropGroup_14								= "В окне [|cffd10014|r]"
L.DropGroup_None							= "Не отображать"

L.DropStyle_Full							= "Полное отображение"
L.DropStyle_Icon							= "Только иконка"
L.DropStyle_Mini							= "Минимальное отображение"

L.DropGrowth_Up								= "Вверх"
L.DropGrowth_Down							= "Вниз"
L.DropGrowth_Left							= "Влево"
L.DropGrowth_Right							= "Вправо"
L.DropGrowth_CenterLeft						= "Центрированно (Влево)"
L.DropGrowth_CenterRight					= "Центрированно (Вправо)"
	L.DropGrowth_CenterUp						= "Центрированно (Вверх)"
	L.DropGrowth_CenterDown						= "Центрированно (Вниз)"

L.DropSort_NameAsc							= "Название (По возр.)"
L.DropSort_TimeAsc							= "Оставшееся время (По возр.)"
L.DropSort_CastAsc							= "Время получения (По возр.)"
L.DropSort_NameDesc							= "Название (По убыв.)"
L.DropSort_TimeDesc							= "Оставшееся время (По убыв.)"
L.DropSort_CastDesc							= "Время получения (По убыв.)"

L.DropTimer_Above							= "Над иконкой"
L.DropTimer_Below							= "Под иконкой"
L.DropTimer_Over							= "На иконке"
L.DropTimer_Hidden							= "Скрыто"

L.DropAuraClassBuff							= "Бафф"
L.DropAuraClassDebuff						= "Дебафф"
	L.DropAuraTargetPlayer						= "Игрок"
	L.DropAuraTargetTarget						= "Цель"
	L.DropAuraTargetAOE							= "AOE"
L.DropAuraClassDefault						= "Не определено"

	L.DropGroupMode1							= "Дефолт"
--L.DropGroupMode2							= "Foundry Tactical Combat"
--L.DropGroupMode3							= "Lui Extended"
--L.DropGroupMode4							= "Bandits User Interface"
--L.DropGroupMode5							= "AUI"


-- ------------------------
-- SETTINGS: GENERAL
-- ------------------------
-- general (general options)
L.General_GeneralOptions					= "Общие настройки"
L.General_GeneralOptionsDesc				= "Различные общие настройки, управляющие поведением модификации."
	L.General_UnlockDesc						= "Разблокировка позволяет перетаскивать окна отображения ауры с помощью мыши. Сброс отменяет все изменения положения с момента последней перезагрузки и настройки по умолчанию вернут все окна в их расположение по умолчанию."
L.General_UnlockLock						= "Заблокировать"
L.General_UnlockUnlock						= "Разблокировать"
L.General_UnlockReset						= "Сброс"
	L.General_UnlockDefaults					= "Значения по умолчанию"
	L.General_UnlockDefaultsAgain				= "Подтвердить значения по умолчанию"
L.General_CombatOnly						= "Показывать только в бою"
L.General_CombatOnlyTip						= "При включении, окна баффов будут отображаться только во время боя."
	L.General_PassivesAlways				= "Всегда показывайте пассив"
	L.General_PassivesAlwaysTip				= "Показать пассивную / длинную длительность ауры, даже если не в бою, и выше вариант проверяется."
L.HideOnDeadTargets							= "Скрыть на мертвых целях"
L.HideOnDeadTargetsTip						= "Задаёт, надо ли скрывать все ауры мертвых целей. (Может скрыть потенциально полезные вещи, например, такие как Repentance.)"
	L.PVPJoinTimer								= "PVP присоединиться к таймеру"
	L.PVPJoinTimerTip							= "Игра блокирует Addon-зарегистрированные события при инициализации PVP. Это количество секунд, которые SRENDARR будет дождаться этого для завершения, что может зависеть от вашего процессора и/или отставания на сервере. Если ауры исчезают при присоединении или уходе PVP, установите это значение выше."
	L.ShowTenths								= "Десятые секунды"
	L.ShowTenthsTip								= "Покажите десятки рядом с таймерами с оставшимися секундами. Слайдер устанавливается на сколько секунд, оставшихся ниже, которые начнут показывать десятые. Установка этого значения на 0 отключит показывая десятые."
	L.ShowSSeconds								= "Показать 's' секунд"
	L.ShowSSecondsTip							= "Покажите букву 's' после того, как таймеры остались только секунды. Таймеры, которые показывают минуты и секунды, не связаны с этим."
	L.ShowSeconds								= "Показывать секунды, оставшиеся"
	L.ShowSecondsTip							= "Покажите секунды, оставшиеся рядом с таймерами, которые показывают минуты. Таймеры, которые показывают часы, не связаны с этим."
L.General_ConsolidateEnabled				= "Объединять мульти-баффы"
L.General_ConsolidateEnabledTip				= "Некоторые способсноти, такие как Restoring Aura Храмовника имеют несколько баффов и с обычной настройкай все они будут отображаться отдельно вы выбранном окне с одинаковым временем и иконкой, что приводит к беспорядку. Эта настройка объединяет их в один бафф."
	L.General_AlternateEnchantIcons				= "Альтернативные очаровательные значки"
	L.General_AlternateEnchantIconsTip			= "Включить: используйте пользовательский набор значков для очаровательных эффектов. Отключить: Используйте значки по умолчанию."
L.General_PassiveEffectsAsPassive			= "Исцеляющие пассивные Мажорные & Минорные баффы как пассивки"
L.General_PassiveEffectsAsPassiveTip		= "Определяет, будут ли пассивные Мажорые & Минорные баффы сгруппированы и скрыты с другими пассивными баффами игрока, как это задано в настройках 'Ваши пассивки'.\n\nЕсли выключено, все Мажорные & Минорные баффы будут сгруппированны вне зависимости от того временные они или пассивные."
L.General_AuraFadeout						= "Время исчезновения баффов"
L.General_AuraFadeoutTip					= "Задаёт время, через которое иконка истёкшего баффы должна исчезнуть. Если задать 0, бафф исчезнет, как только истечет его время действия."
L.General_ShortThreshold					= "Порог коротких баффов"
L.General_ShortThresholdTip					= "Задаёт минимальную длительность баффов игрока (в секундах), выше которого баффы будут отнесены к группе 'Длительных баффов'. Любые баффы с длительностью менее указанного значения будут отнесены к группе 'Коротких баффов'."
	L.General_ProcEnableAnims					= "Включить анимацию Bar Proc"
L.General_ProcEnableAnimsTip				= "Включает анимацию на Панели навыков для способностей, которые прокнули и сейчас к ним может быть применено специальное действие. Способности, которые могут прокнут, включают в себя:\n   Crystal Fragments\n   Grim Focus & It's Morphs\n   Flame Lash\n   Deadly Cloak"
	L.General_GrimProcAnims						= "Мрачная фокус -анимация"
	L.General_GrimProcAnimsTip					= "Установите, чтобы показать анимацию на самой ауре, когда Nightblade Grim Dawn или ее морфы имеют достаточно стеков, чтобы разыграть специфический лук."
	L.General_GearProcAnims						= "Анимация боевиков по восстановлению"
	L.General_GearProcAnimsTip					= "Установите, чтобы показать анимацию на бортовой панели, когда гибели не будут переключены и готовы к Proc. (Должен назначить панель действий по восстановлению рамке в управлении AURA - группы отображения.)"
	L.General_gearProcCDText					= "Продолжительность боевых действий по восстановлению"
	L.General_gearProcCDTextTip					= "Покажите продолжительность восстановления на панели действий по восстановлению рядом с названием Set Proc Gear, которые готовы к использованию."
L.General_ProcEnableAnimsWarn				= "Если вы используете другой аддон для этой модификации или у вас скрыта Панель навыков, анимация может не отображаться."
L.General_ProcPlaySound						= "Звук при проке"
L.General_ProcPlaySoundTip					= "Включает звук, когда способность прокает. Настройка Нет отключит любое звуковое предупреждение о проке."
L.General_ModifyVolume						= "Изменить Proc Объем"
L.General_ModifyVolumeTip					= "Включить использование ниже ползуна объема ProC."
L.General_ProcVolume						= "Proc громкости звука"
L.General_ProcVolumeTip						= "Временно переопределяет громкость звуковых эффектов при воспроизведении звука SRENDARR."
	L.General_GroupAuraMode						= "Групповая режим ауры"
	L.General_GroupAuraModeTip					= "Выберите модуль поддержки для групповых кадров, которые вы используете в настоящее время. По умолчанию - обычные кадры игры."
	L.General_RaidAuraMode						= "Рейд -аура режим"
	L.General_RaidAuraModeTip					= "Выберите модуль поддержки для кадров RAID Unit, которые вы используете в настоящее время. По умолчанию - обычные кадры игры."

-- general (display groups)
L.General_ControlHeader						= "Управление баффами - Группы отображения"
L.General_ControlBaseTip					= "Задаёт окно, в котором будет отображаться выбранная группа баффов, или скрывает её вообще."
L.General_ControlShortTip					= "Эта группа баффов содержит все ваши баффы с длительностью ниже значения, указанного в настройке 'Порог коротких баффов'."
L.General_ControlLongTip 					= "Эта группа баффов содержит все ваши баффы с длительностью выше значения, указанного в настройке 'Порог коротких баффов'."
L.General_ControlMajorTip					= "Эта группа баффов содержит все действующие на вас активные Мажорные эффекты (напр. Major Sorcery), определённые Мажорные эффекты относятся к группе дебаффов."
L.General_ControlMinorTip					= "Эта группа баффов содержит все действующие на вас активные Минорные эффекты (напр. Minor Sorcery), определённые Минорыне эффекты относятся к группе дебаффов."
L.General_ControlToggledTip					= "Эта группа баффов содержит все ваши активные включаемые (на постоянно) баффы."
L.General_ControlGroundTip					= "Эта группа баффов содержит все скастованные вами наземные эффекты."
L.General_ControlEnchantTip					= "Эта группа баффов содержит все действующие на вас активные эффекты зачарований (напр. Hardening, Berserker)."
L.General_ControlGearTip					= "Эта группа баффов содержит все обычно не видимые проки вашей экипировки, которые активны на вас (напр. Bloodspawn)."
	L.General_ControlCooldownTip				= "Эта группа Aura отслеживает восстановление внутреннего повторного использования ваших Gear Procs."
	L.Group_Player_CABarTip						= "Отслеживайте ваши оборудованные восстановительные города и получите уведомление, когда они будут готовы к Proc."
L.General_ControlPassiveTip					= "Эта группа баффов содержит все ваши активные пассивные эффекты, за исключением тех, что находятся в специальном фильтре."
L.General_ControlDebuffTip					= "Эта группа баффов содержит все вражеские дебаффы, действующие на вас и наложенные мобами, другими игроками или механикой игры."
L.General_ControlTargetBuffTip				= "Эта группа баффов содержит все баффы, действующие на вашу цель, вне зависимости от их длительности, пассивности или переключаемости, за исключением тех, что находятся в специальном фильтре."
L.General_ControlTargetDebuffTip 			= "Эта группа баффов содержит все дебаффы, действующие на вашу цель. Из-за игрового ограничения, отображаются только дебаффы, наложенные на цель вами, хотя есть и редкие исключения."
	L.General_ControlProminentFrame				= "Выдающийся кадр"
	L.General_ControlProminentFrameTip			= "Выберите кадр для отображения этой выдающейся ауры. Это будет переопределять нормальные категории фильтров, которые в противном случае применялись бы к настроенной ауре."

-- general (debug)
L.General_DebugOptions						= "Настройки отладки"
L.General_DebugOptionsDesc					= "Помозь в отслеживании пропущенных или неверных баффов!"
L.General_DisplayAbilityID					= "Отображать AbilityID баффы"
L.General_DisplayAbilityIDTip				= "Задаёт, отображать ли abilityID для всех баффов. Это может быть полезно, чтобы найти ID баффа, которую вы хотите добавить в черный список, чтобы не отображать или добавить в Белый список баффов.\n\nЭта настройка также может быть полезна для исправление некорректно отображающихся баффов, отправив в отзыве автору аддона её ID."
L.General_ShowCombatEvents					= "Показывать все события боя"
L.General_ShowCombatEventsTip				= "Когда включено, AbilityID и название всех полученных эффектов (баффов и дебаффов) или произведённых игроков, будут показаны в чате, сразу с информацией об источнике и ресурсе, и код результата события (получены, потерянные и т. Д.).\n\nДля предотвращения переполнения чата и облегчения просмотра, каждая способнотси будет показала лишь один раз до перезагрузки. В ЛЮБОМ СЛУЧАЕ, вы можете набрать /sdbclear в любой момент, чтобы сбросить кэш.\n\nПредупреждение: Включение этой опции уменьшает производительность игры в больших группах. Включить только при необходимости для тестирования."
	L.General_ShowCombatEventsH1				= "ПРЕДУПРЕЖДЕНИЕ:"
	L.General_ShowCombatEventsH2				= "Оставив "
	L.General_ShowCombatEventsH3				= " В любое время снижает производительность игры в больших группах. Включено только при необходимости для тестирования."
L.General_AllowManualDebug					= "Ручная правка отладки"
L.General_AllowManualDebugTip				= "Когда включено, вы можеет набрать /sdbadd XXXXXX или /sdbremove XXXXXX чтобы добавить/убрать конкретный ID из фильтра флуда. Кроме того, набрав /sdbignore XXXXXX всегда позволят входной идентификатор пройти через фильтр наводнения. Набор /sdbclear всё также будет сбрасывать фильтр."
L.General_DisableSpamControl				= "Отключить контроль флуда"
L.General_DisableSpamControlTip				= "Когда отключено, фильтр событий боя будет выводить одинаковые события каждый раз, когда они происходят без необходимости набирать /sdbclear или перезагрузки, чтобы очистить базу данных."
L.General_VerboseDebug						= "Побробный Дебаг"
L.General_VerboseDebugTip					= "Показывает данные, блокированные от получения в EVENT_COMBAT_EVENT и путь к иконке способности для каждого ID (будет заполняться ваш лог чата)."
L.General_OnlyPlayerDebug					= "Только события игрока"
L.General_OnlyPlayerDebugTip				= "Только показывайте отладки боевых событий, которые являются результатом действий игроков."
L.General_ShowNoNames						= "Безымянные эффекты"
L.General_ShowNoNamesTip					= "Когда включено, фильтр событий боя будет показывать ID события даже если у него нет названия."
L.General_ShowSetIds						= "Показывать идентификаторы набора при оснащении"
L.General_ShowSetIdsTip						= "При включении показывает имя и setID всех экипированных наборов передач при замене любого предмета."


-- ------------------------
-- SETTINGS: FILTERS
-- ------------------------
L.FilterHeader								= "Списики фильтров и переключатели"
L.Filter_Desc								= "Здесь вы можете добавить в черный и белый списки баффы или дебаффы, чтобы сделать их особыми и заставить отображаться их в собственном окне, или переключить фильтры, чтобы показать или скрыть различные типы эффектов."
L.Filter_RemoveSelected						= "Удалить выбранное"
L.Filter_ListAddWarn						= "При добавлении баффы по названию требуется просканировать все баффы, чтобы найти внутренний номер ID способности. Это может привести к некоторому зависанию игры на момент сканирования."
L.FilterToggle_Desc							= "Для этих фильтров, включение одного из них запрещает отображение конерктной категории (эффекты, помещённый в белый список, игнорируются этими фильтрами)."

L.Filter_PlayerHeader						= "Фильтр баффов игрока"
L.Filter_TargetHeader						= "Фильтр баффов цели"
L.Filter_OnlyPlayerDebuffs					= "Только дебаффы игрока"
L.Filter_OnlyPlayerDebuffsTip				= "Запрещает отображать на цели все дебаффы, которые были наложены НЕ самим игроком."
L.Filter_OnlyTargetMajor					= "Только целевой майор"
L.Filter_OnlyTargetMajorTip					= "Показать только серьезные дебафты эффекта на цели. Все остальные целевые дебафты не будут показаны."

-- filters (blacklist auras)
L.Filter_BlacklistHeader					= "Черный список баффов"
L.Filter_BlacklistDesc						= "Определённые баффы могут быть помещены в Черный список, чтобы никогда не отображались ни в одном окне отслеживания баффов. Внимание: Это не блокирует баффы, вручную добавленные в групповой Белый список."
L.Filter_BlacklistAdd						= "Добавить бафф в Черный список"
L.Filter_BlacklistAddTip					= "Бафф, который вы хотите добавить в Черный список, должен иметь точно такое название, которое у нго есть в игре, или вы можете ввести внутренний abilityID (если знаете), чтобы заблокировать конкретный бафф.\n\nНажмите Enter для добавления баффа в Черный список."
L.Filter_BlacklistList						= "Черный список баффов"
L.Filter_BlacklistListTip					= "Список всех баффов, добавленных в Черный список. Чтобы удалить какой-либо бафф из Черного списка, выберите его из списка и нажмите кнопку Удалить ниже."

-- filters (prominent auras)
	L.Filter_ProminentHead						= "Выдающиеся задания Aura"
	L.Filter_ProminentHeadTip					= "Ауры могут быть назначены для появления в определенных кадрах для конкретных типов (бафф, дебафф и т. Д.) На конкретных целях (игрок, цель, группа и т. Д.)."
	L.Filter_ProminentOnlyPlayer				= "Только игрок"
	L.Filter_ProminentOnlyPlayerTip				= "Следите за выберите Ауру, если проигрываем игроком."
	L.Filter_ProminentAddRecent					= "Добавить недавно СИДЬ АУРА:"
	L.Filter_ProminentAddRecentTip				= "Нажмите, чтобы показать недавно обнаруженные ауры в различных категориях. Нажатие на отображаемую ауру заполнит известную панель конфигурации этими данными, так что вы можете легко добавить их в пользовательскую кадр отображения."
	L.Filter_ProminentResetRecent				= "Сбросить недавние"
	L.Filter_ProminentResetRecentTip			= "Очистите базу данных списков недавно обнаруженных Auras."
	L.Filter_ProminentModify					= "Измените существующие выдающиеся ауры:"
	L.Filter_ProminentModifyTip					= "Нажмите, чтобы показать список выдающихся ауров, которые были определены для каждой категории. Нажатие отображаемой ауры заполнит известную панель конфигурации этими данными, чтобы вы могли изменить или удалить их."
	L.Filter_ProminentTypePB					= "Игрочные баффы"
	L.Filter_ProminentTypePD					= "Игрок дебафф"
	L.Filter_ProminentTypeTB					= "Целевые баффы"
	L.Filter_ProminentTypeTD					= "Целевые дебаффы"
	L.Filter_ProminentTypeAOE					= "Эффекты площади"
	L.Filter_ProminentResetAll					= "Четкие меню"
	L.Filter_ProminentResetAllTip				= "Очистить и сбросить все поля меню на видной панели ауры."
	L.Filter_ProminentTypeGB					= "Баффы группы"
	L.Filter_ProminentTypeGD					= "Групповые дебаффы"
	L.Filter_ProminentAdd						= "Добавить/обновить"
	L.Filter_ProminentRemove					= "Удалять"
	L.Filter_ProminentEdit						= "Выбранная аура:"
	L.Filter_ProminentEditTip1					= "Выберите ауру из недавно продуманного списка, чтобы добавить, или выберите одну из существующего списка для изменения."
	L.Filter_ProminentEditTip2					= "При добавлении ауры требует сканирования всех ауров в игре, чтобы найти внутренний идентификационный номер (ы) способности. Это может привести к тому, что игра на мгновение висит во время поиска."
	L.Filter_ProminentShowIDs					= "Показать идентификаторы ауры"
	L.Filter_ProminentExpert					= "Эксперт"
	L.Filter_ProminentExpertTip					= "Разрешить ручную запись Auras по имени или идентификатору и включите функцию удалить все.\n\n|cffffffПРЕДУПРЕЖДЕНИЕ:|r Не добавляйте ауры, которые уже появляются в Srendarr (когда их категория присваивается кадре) таким образом. Это может стоить производительности и сломать вещи. Вместо этого добавьте их в пользовательскую кадр, используя недавно продуманное меню. Ауры, которые вводятся в качестве неправильного типа, будут автоматически удалены, когда Srendarr видит, что игра отправляет их с разными параметрами.\n\n|cffffffЭкспериментальный:|r Вы можете войти в Aura ID здесь, которые игра и Srendarr не отслеживают, однако нет никакой гарантии, что они будут работать, так как игра иногда отправляет нулевую продолжительность и неправильную информацию для них. Лучше попросить добавить поддержку Srendarr, а затем попытаться заставить вещи вручную."
	L.Filter_ProminentRemoveAll					= "Убрать все"
	L.Filter_ProminentRemoveAllTip				= "Удаляет все выдающиеся ауры для текущего активного профиля. Предупреждение: если вы используете обширные настройки учетной записи, это удалит все выдающиеся ауры с широкой учетной записи."
	L.Filter_ProminentRemoveConfirm				= "Удалите все выдающиеся ауры для текущего активного профиля?"
	L.Filter_ProminentWaitForSearch				= "Поиск в процессе, пожалуйста, подождите."

-- filters (group frame buffs)
	L.Filter_GroupBuffHeader					= "Групповые задания"
	L.Filter_GroupBuffDesc						= "Этот список определяет, какие баффы будут отображаться рядом с группой каждого игрока или Raid Frame."
	L.Filter_GroupBuffAdd						= "Добавить белой групповой бафф"
	L.Filter_GroupBuffAddTip					= "Чтобы добавить бафен -ауру для отслеживания групповых кадров, вы должны ввести его имя точно так же, как оно появляется в игре. Нажмите Enter, чтобы добавить входную ауру в список.\n\nПРЕДУПРЕЖДЕНИЕ: Не входите в Aura ID здесь, если только он не отслеживается игрой (вместо этого введите имя AURA). Auras, введенные ID здесь, использует фальшивую систему Aura Srendarr и будет стоить производительности, тем больше введено."
	L.Filter_GroupBuffList						= "Текущий бафф -белый"
	L.Filter_GroupBuffListTip					= "Список всех любителей, установленных на групповых кадрах. Чтобы удалить существующие ауры, выберите его из списка и используйте кнопку «Удалить» ниже."
	L.Filter_GroupBuffsByDuration				= "Исключить баффы по длительности"
	L.Filter_GroupBuffsByDurationTip			= "Только показывают любители группы с продолжительностью короче, чем выбрано ниже (в секундах)."
	L.Filter_GroupBuffThreshold					= "Порог длительности баффа"
	L.Filter_GroupBuffWhitelistOff				= "Используйте в качестве черного списка Buff."
	L.Filter_GroupBuffWhitelistOffTip			= "Превратите белого списка Buff Group в черный список и отобразите все ауры с продолжительностью, кроме тех, которые здесь."
	L.Filter_GroupBuffOnlyPlayer				= "Баффы только для групп игроков"
	L.Filter_GroupBuffOnlyPlayerTip				= "Показывать только групповые бафы, которые были наложены игроком или одним из его питомцев."
	L.Filter_GroupBuffsEnabled					= "Включить баффы группы"
	L.Filter_GroupBuffsEnabledTip				= "Если отключено, то баффы групп вообще не покажут."

-- filters (group frame debuffs)
	L.Filter_GroupDebuffHeader					= "Групповые дебафф задания"
	L.Filter_GroupDebuffDesc					= "Этот список определяет, какие дебюфы будут отображаться рядом с группой каждого игрока или Raid Frame."
	L.Filter_GroupDebuffAdd						= "Добавить белую группу Debuff"
	L.Filter_GroupDebuffAddTip					= "Чтобы добавить Aura Debuff для отслеживания групповых кадров, вы должны ввести его имя точно так же, как она появляется в игре. Нажмите Enter, чтобы добавить входную ауру в список.\n\nПРЕДУПРЕЖДЕНИЕ: Не входите в Aura ID здесь, если только он не отслеживается игрой (вместо этого введите имя AURA). Auras, введенные ID здесь, использует фальшивую систему Aura Srendarr и будет стоить производительности, тем больше введено."
	L.Filter_GroupDebuffList					= "Текущий групповой дебафф белый список"
	L.Filter_GroupDebuffListTip					= "Список всех дебаффов, установленных на групповых кадрах. Чтобы удалить существующие ауры, выберите его из списка и используйте кнопку «Удалить» ниже."
	L.Filter_GroupDebuffsByDuration				= "Исключить дебаффы по продолжительности"
	L.Filter_GroupDebuffsByDurationTip			= "Только показывают групповые дебаффы с продолжительностью короче, чем выбрано ниже (в секундах)."
	L.Filter_GroupDebuffThreshold				= "Порог продолжительности дебаффа"
	L.Filter_GroupDebuffWhitelistOff			= "Используйте как дебафф черный список"
	L.Filter_GroupDebuffWhitelistOffTip			= "Превратите белый список Debuff Group в черный список и отобразите все ауры с продолжительностью, кроме тех, которые здесь вводятся."
	L.Filter_GroupDebuffsEnabled				= "Включить групповые дебаффы"
	L.Filter_GroupDebuffsEnabledTip				= "Если отключены, то группа Debuffs не будет показывать вообще."

-- filters (unit options)
L.Filter_ESOPlus							= "Фильтр ESO Plus"
L.Filter_ESOPlusPlayerTip					= "Задаёт, следует ли блокировать отображение статуса ESO Plus на вас."
L.Filter_ESOPlusTargetTip					= "Задаёт, следует ли блокировать отображение статуса ESO Plus на вашей цели."
L.Filter_BlockPlayerTip						= "Задаёт, следует ли блокировать отображение баффа Блока, когда вы блокируете."
L.Filter_BlockTargetTip						= "Задаёт, следует ли блокировать отображение баффа Блока, когда ваш противник блокирует."
L.Filter_MundusBoon							= "Фильтр камней Мундуса"
L.Filter_MundusBoonPlayerTip				= "Задаёт, следует ли блокировать отображение бонусов камней Мундуса на вашем персонаже."
L.Filter_MundusBoonTargetTip				= "Задаёт, следует ли блокировать отображение бонусов камней Мундуса на вашей цели."
L.Filter_Cyrodiil							= "Фильтр бонусов Сиродила"
L.Filter_CyrodiilPlayerTip					= "Задаёт, следует ли блокировать отображение баффов кампании Сиродила на вашем персонаже."
L.Filter_CyrodiilTargetTip					= "Задаёт, следует ли блокировать отображение баффов кампании Сиродила на вашей цели."
L.Filter_Disguise							= "Фильтр маскировки"
L.Filter_DisguisePlayerTip					= "Задаёт, следует ли блокировать отображение баффа активной маскировки на вашем персонаже."
L.Filter_DisguiseTargeTtip					= "Задаёт, следует ли блокировать отображение баффа активной маскировки на вашей цели."
L.Filter_MajorEffects						= "Фильтр Мажорных эффектов"
L.Filter_MajorEffectsTargetTip				= "Задаёт, следует ли блокировать отображение Мажорных эффектов (напр. Major Maim, Major Sorcery) на вашей цели."
L.Filter_MinorEffects						= "Фильтр Минорных эффектов"
L.Filter_MinorEffectsTargetTip				= "Задаёт, следует ли блокировать отображение Минорных эффектов (напр. Minor Maim, Minor Sorcery) на вашей цели."
L.Filter_SoulSummons						= "Фильтр перезарядки Soul Summons"
L.Filter_SoulSummonsPlayerTip				= "Задаёт, следует ли блокировать отображение перезарядки 'баффа' Soul Summons на вашем персонаже."
L.Filter_SoulSummonsTargetTip				= "Задаёт, следует ли блокировать отображение перезарядки 'баффа' Soul Summons на вашей цели."
L.Filter_VampLycan							= "Фильтр эффектов Вампира & Оборотня"
L.Filter_VampLycanPlayerTip					= "Задаёт, следует ли блокировать отображение баффов Вампиризма и Ликантропии на вашем персонаже."
L.Filter_VampLycanTargetTip					= "Задаёт, следует ли блокировать отображение баффов Вампиризма и Ликантропии на вашей цели."
L.Filter_VampLycanBite						= "Перезарядка укусов Вампира & Оборотня"
L.Filter_VampLycanBitePlayerTip				= "Задаёт, следует ли блокировать отображение времени перезарядки укуса Вампира и Оборотня на вашем персонаже."
L.Filter_VampLycanBiteTargetTip				= "Задаёт, следует ли блокировать отображение времени перезарядки укуса Вампира и Оборотня на вашей цели."
	L.Filter_GroupDurationThreshold				= "Групповые ауры дольше, чем эта продолжительность (в секундах) не будет показана."


-- ------------------------
-- SETTINGS: CAST BAR
-- ------------------------
L.CastBar_Enable							= "Включить кастбар"
L.CastBar_EnableTip							= "Задаёт, следует включить перемещаемую полоску каста, отображающую прогресс применения способности, которая имеет время на применение или применяется в течение определённого времени."
L.CastBar_Alpha								= "Прозрачность"
L.CastBar_AlphaTip							= "Задаёт прозрачность полоски каста. Значение 100 сделает полоску полностью НЕпрозрачной."
L.CastBar_Scale								= "Размер"
L.CastBar_ScaleTip							= "Задаёт размер полоски каста в процентах. Значение 100 - размер по умолчанию."

-- cast bar (name)
L.CastBar_NameHeader						= "Название применяемой способности"
L.CastBar_NameShow							= "Показывать название способности"

-- cast bar (timer)
L.CastBar_TimerHeader						= "Время применения"
L.CastBar_TimerShow							= "Показывать время применения способности"

-- cast bar (bar)
L.CastBar_BarHeader							= "Тамер полоски применения"
L.CastBar_BarReverse						= "Обратить направление отсчёта"
L.CastBar_BarReverseTip						= "Задаёт, следует ли обратить направление отсчёта таймера применения слева на право. В этом случае, применяемые способности заполняются в противоположном направлении."
L.CastBar_BarGloss							= "Блеск полоски"
L.CastBar_BarGlossTip						= "Задаёт, должна ли полоска каста блестеть, когда она появляется."
L.CastBar_BarColor							= "Цвет полоски"
L.CastBar_BarColorTip						= "Задаёт цвет полоски каста. Левый цвет определяет цвет начала полоски (откуда начинается отсчёт), а второй определяет цвет конца полоски (когда отсчёт почти истекает)."


-- ------------------------
-- SETTINGS: DISPLAY FRAMES
-- ------------------------
L.DisplayFrame_Alpha						= "Прозрачность окна"
L.DisplayFrame_AlphaTip						= "Задаёт прозрачность окна. Значение 100 сделает окно полностью НЕпрозрачным."
L.DisplayFrame_Scale						= "Размер окна"
L.DisplayFrame_ScaleTip						= "Задаёт размер окна баффов в процентах. Значение 100 - размер по умолчанию."

-- display frames (aura)
L.DisplayFrame_AuraHeader					= "Отображение баффов"
L.DisplayFrame_Style						= "Стиль баффов"
L.DisplayFrame_StyleTip						= "Задаёт стиль, в котором будут отображаться баффы в этом окне.\n\n|cffd100Полное отображение|r - Показывает название и иконку способности, полоску таймера и текст.\n\n|cffd100Только иконка|r - Показывает только иконку способности и текст таймера, для данного стиля представлено больше настроек для направления появления новых баффов, чем для других.\n\n|cffd100Минимальное отображение|r - Показывает толкьо название способности и небольшую полоску таймера."
L.DisplayFrame_AuraCooldown					= "Показывать таймер"
L.DisplayFrame_AuraCooldownTip				= "Показывает анимацию таймера на иконке баффа. Это также позволяет легче отличить баффы от других способностей, чем при отображении по умолчанию."
	L.DisplayFrame_AuraBackground				= "Использовать фон значка"
	L.DisplayFrame_AuraBackgroundTip			= "Отобразить черный фон позади значка ауры. Можно отключить только в том случае, если не используется анимация таймера, поскольку правильное отображение этой функции зависит от нее."
	L.DisplayFrame_AuraBorder					= "Использовать рамку значка"
	L.DisplayFrame_AuraBorderTip				= "Отображать рамку стиля игры по умолчанию вокруг значка, если не используется черный фон значка Срендарра."
L.DisplayFrame_CooldownTimed				= "Цвет: Временные баффы & дебаффы"
	L.DisplayFrame_CooldownTimedB				= "Цвет: временные баффы"
	L.DisplayFrame_CooldownTimedD				= "Цвет: временные дебаффы"
L.DisplayFrame_CooldownTimedTip				= "Задаёт цвет полоски анимации таймера на иконке баффов с длительность. Левый цвет определяет цвет таймера баффов, а правый - дебаффов."
	L.DisplayFrame_CooldownTimedBTip			= "Установите цвет анимации таймера значка для баффов с продолжительностью набора."
	L.DisplayFrame_CooldownTimedDTip			= "Установите цвет анимации таймера значка для дебаффов с продолжительностью набора."
L.DisplayFrame_Growth						= "Направление появления баффов"
	L.DisplayFrame_GrowthTip					= "Задаёт направление для появления новых баффов от отправной точки. Для центрированных настройки ауры будут выращивать любое направление из якоря с порядком, определяемым опцией сортировки и выбранным направлением (слева, справа, вверх, вниз).\n\nБаффы могут появляться вверх или вниз только если отображаются в |cffd100Полном|r или |cffd100Минимальном|r стиле."
L.DisplayFrame_Padding						= "Расстояние между баффами"
L.DisplayFrame_PaddingTip					= "Задаёт интервал промежутка между каждым баффом."
L.DisplayFrame_Sort							= "Порядок сортировки баффов"
L.DisplayFrame_SortTip						= "Задаёт, в каком порядке будут отсортированы баффы. Напрмиер, по названию, оставшемуся времени или по порядку их получения; для любого из этих параметров может быть установлен дополнительный параметр по возрастанию или убыванию.\n\nПри сортировке по оставшемуся времени, любые пассивные или переключаемые способности будут отсортированы по имени и будут отображаться у отправной точки (по возрастанию), или максимально удалённо от отправной точки (по убыванию), а временные способности будут идти перед (или после) них."
L.DisplayFrame_Highlight					= "Подсветка иконки баффов"
L.DisplayFrame_HighlightTip					= "Задаёт, следует ли подсвечивать иконку переключаемых баффов, чтобы помочь отличить их от пассивных баффов.\n\nНе доступно в |cffd100Минимальном|r стиле, поскольку в нем не отображаются иконки."
L.DisplayFrame_Tooltips						= "Название баффов в подсказке"
L.DisplayFrame_TooltipsTip					= "Задаёт, следует ли выводить подсказку с названием баффа при наведении курсора на иконку в стиле |cffd100Только иконка|r."
L.DisplayFrame_TooltipsWarn					= "Подсказки должны быть временно отключены для перемещения окон отображения, или они будут мешать перемещению."
L.DisplayFrame_AuraClassOverride			= "Определение типа ауры"
L.DisplayFrame_AuraClassOverrideTip			= "Позволяет вам указать адоону Srendarr к какому типу относится та или иная аура (переключаемые и пассивные игнорируются) - баффам или дебаффам, вне зависимости от их настоящего типа.\n\nПолезно при добавлении дебаффов и AOE в одно окно, и чтобы они выглядели в едином стиле."

-- display frames (group)
L.DisplayFrame_GRX							= "Горизонтальный сдвиг"
L.DisplayFrame_GRXTip						= "Задаёт положение иконок баффов для фрэймов группы/рейда, влево и вправо."
L.DisplayFrame_GRY							= "Вертикальный сдвиг"
L.DisplayFrame_GRYTip						= "Задаёт положение иконок баффов для фрэймов группы/рейда, вверх и вниз."

-- display frames (name)
L.DisplayFrame_NameHeader					= "Название способности"

-- display frames (timer)
L.DisplayFrame_TimerHeader					= "Таймер"
L.DisplayFrame_TimerLocation				= "Положение таймера"
L.DisplayFrame_TimerLocationTip				= "Задаёт положение таймера для каждого баффа по отношению к его иконке. Настройка Скрыто уберёт отображение таймера для всех баффов в этом окне.\n\nДля каждого стиля доступны только определённые настройки."
L.DisplayFrame_TimerHMS						= "Миунты, если время > 1 часа"
L.DisplayFrame_TimerHMSTip					= "Задаёт, стоит ли отображать оставшиеся минуты, даже если время действия баффа больше 1 часа."

-- display frames (bar)
L.DisplayFrame_BarHeader					= "Полоска таймера"
L.DisplayFrame_HideFullBar					= "Скрыть полоску при полном отображении"
L.DisplayFrame_HideFullBarTip				= "Показывает только текстовое название баффа в режиме полного отображения."
L.DisplayFrame_BarReverse					= "Обратить направление отсчета"
L.DisplayFrame_BarReverseTip				= "Задаёт, стоит ли обратить направление отсчёта полоски таймера, чтобы изменить его в обратном направлении. В |cffd100Полном|r стиле эта настройка также задаёт положение иконки баффа справа от полоски, вместо положения слева по умолчанию."
L.DisplayFrame_BarGloss						= "Блеск полоски"
L.DisplayFrame_BarGlossTip					= "Задаёт, должна ли полоска таймера блестеть при появлении."
L.DisplayFrame_BarBuffTimed					= "Цвет: Временные баффы"
L.DisplayFrame_BarBuffTimedTip				= "Задаёт цвет полоски таймера баффов, имеющих определённую длительность. Левый цвет определяет цвет начала полоски (откуда начинается отсчёт), а второй определяет цвет конца полоски (когда отсчёт почти истекает)."
L.DisplayFrame_BarBuffPassive				= "Цвет: Пассивные баффы"
L.DisplayFrame_BarBuffPassiveTip			= "Задаёт цвет полоски таймера пассивных баффов, не имеющих длительности. Левый цвет определяет цвет начала полоски (откуда начинается отсчёт), а второй определяет цвет конца полоски (когда отсчёт почти истекает)."
L.DisplayFrame_BarDebuffTimed				= "Цвет: Временные дебаффы"
L.DisplayFrame_BarDebuffTimedTip			= "Задаёт цвет полоски таймера дебаффов, имеющих определённую длительность. Левый цвет определяет цвет начала полоски (откуда начинается отсчёт), а второй определяет цвет конца полоски (когда отсчёт почти истекает)."
L.DisplayFrame_BarDebuffPassive				= "Цвет: Пассивные дебаффы"
L.DisplayFrame_BarDebuffPassiveTip			= "Задаёт цвет полоски таймера пассивных дебаффов, не имеющих длительности. Левый цвет определяет цвет начала полоски (откуда начинается отсчёт), а второй определяет цвет конца полоски (когда отсчёт почти истекает)."
L.DisplayFrame_BarToggled					= "Цвет: Переключаемые баффов"
L.DisplayFrame_BarToggledTip				= "Задаёт цвет полоски таймера переключаемых баффов, не имеющих длительности. Левый цвет определяет цвет начала полоски (откуда начинается отсчёт), а второй определяет цвет конца полоски (когда отсчёт почти истекает)."


-- ------------------------
-- SETTINGS: PROFILES
-- ------------------------
L.Profile_Desc								= "Здесь можно управлять профилями настроек, включая настройку, позволяющую распространить настройки профиля и все текущие настройки для ВСЕХ персонажей на аккаунте. Из-за постоянство данных настроек, управление профилями сначала должно быть включено чекбоксе наверху этой панели."
L.Profile_UseGlobal							= "Настройки на аккаунт"
L.Profile_AccountWide						="Аккаунт широкий"
L.Profile_UseGlobalWarn						= "Переключение между локальным и глобальным профилями вызовет перезагрузку интерфейса."
L.Profile_Copy								= "Профиль для копирования"
L.Profile_CopyTip							= "Выберите профиль, настройки которого будут скопированы в текущий активный профиль. Активный профиль - это профиль текущего персонажа или глобальный профиль, если включено распространение настроек на весь аккаунт. Настройки текущего профиля будут немедленно перезаписаны.\n\nЭто действие не может быть отменено!"
	L.Profile_CopyButton1						= "Скопируйте весь профиль"
	L.Profile_CopyButton1Tip					= "Скопируйте весь выбранный профиль, включая любые выдающиеся конфигурации AURA. Смотрите вариант ниже альтернативы."
	L.Profile_CopyButton2						= "Скопируйте базовый профиль"
	L.Profile_CopyButton2Tip					= "Скопируйте все из выбранного профиля, кроме выдающихся конфигураций Aura. Полезно для настройки базовой конфигурации дисплея без копирования настройки AURA, специфичной для класса."
L.Profile_CopyButtonWarn					= "Копирование профиля вызовет перезагрузку интерфейса."
L.Profile_CopyCannotCopy					= "Невозможно скопировать выбранный профиль. Попробуйте снова или выберите другой профиль."
L.Profile_Delete							= "Профиль для удаления"
L.Profile_DeleteTip							= "Выберите профиль, настройки которого должны быть удалены из базы. Если этот персонаж позже войдёт в игре и вы не используете глобальный профиль на аккаунт, для него будут созданы новые настройки по умолчанию.\n\nУдаление профиля не может быть отменено!"
L.Profile_DeleteButton						= "Удалить профиль"
L.Profile_Guard								= "Включить управление профилями"


-- ------------------------
-- Gear Cooldown Alt Names
-- ------------------------
L.YoungWasp									= "Молодая оса"
L.MolagKenaHit1								= " 1-й хит"
L.VolatileAOE								= "Неустойчивая фамильярная способность"


if (GetCVar('language.2') == "ru") then -- overwrite GetLocale for new language
    for k, v in pairs(Srendarr:GetLocale()) do
        if (not L[k]) then -- no translation for this string, use default
            L[k] = v
        end
    end

    function Srendarr:GetLocale() -- set new locale return
        return L
    end
end
